import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { MenuManagerMenusortComponent } from './menusort.component';

describe('MenuManagerMenusortComponent', () => {
  let component: MenuManagerMenusortComponent;
  let fixture: ComponentFixture<MenuManagerMenusortComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ MenuManagerMenusortComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MenuManagerMenusortComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
